
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36327.8 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{52D8D5F5-9C69-461A-9BDD-59E08423CD31}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52D8D5F5-9C69-461A-9BDD-59E08423CD31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52D8D5F5-9C69-461A-9BDD-59E08423CD31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52D8D5F5-9C69-461A-9BDD-59E08423CD31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52D8D5F5-9C69-461A-9BDD-59E08423CD31}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F93A041E-B155-4C41-B739-D264988801C1}
	EndGlobalSection
EndGlobal
